Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 12:19:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Max Management

I'm Riyaz Rahim, Operations Manager, I have bought a black sneaker Textured Slip-On Shoes with Pull Tab a month ago, Later i planned to buy 3 more sneakers with different colors including black one, my size is 41, but unfortunately its shows no stock still now, past 20 days im trying to order the sneakers through your online site, always shows no stock available, Question is Max is an biggest group and why your online shopping site is very poor to shop anything, I'm pretty old customer for max using your showroom allover the world past 9 years, but your online shopping experience is worst, if there is not stock in any items try to fill it up soon, and i keep on notifying with my mail id but there is no responses, Take Care Max 

Thank you  

https://www.maxfashion.com/om/en/Men/Shoes/Sports-Shoes/MAX-Textured-Slip-On-Shoes-with-Pull-Tab/p/PM20AA054BLACKDARK https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5485435